Doomsday Engine - Feature #1583

[InFine] Disable texture compression for ximages
2005-01-31 14:48 - danij

Status: Rejected Start date:
Priority: Low % Done:
Assignee:

Category:

Target version:

2005-01-31
0%

Description

Currently texture compression is used on ximages in
InFine.

Considering these are always external (and most
probably hires) texture compression should be disabled
by default, or perhaps only if there is alpha data?

Labels: InFine

History

#1 - 2013-07-18 17:37 - skyjake

Logged In: YES
user_id=717323

Possibly, yes. However, there should also be an option for the user
to always force texture compression to be used (with all textures), in
case he wants to conserve texture memory with the expense of
quality (vidcard with limited amount of memory).

#2 - 2013-07-18 17:37 - skyjake
Ticket moved from /p/deng/bugs/203/

#3 - 2013-10-03 23:33 - skyjake

- Milestone: v1.8.6 --> Eventually

#4 - 2013-10-21 17:23 - skyjake
- Tags set to InFine, TextureCompression

- Priority changed from Normal to Low

#5 - 2019-11-29 15:48 - skyjake

- Status changed from New to Rejected
